PrestaShop E-Commerce v1.5.x->1.5.2 Multiple Vulnerabilities

2012-12-30T00:00:00
ID 1337DAY-ID-20066
Type zdt
Reporter KedAns-Dz
Modified 2012-12-30T00:00:00

Description

This is new Multiple Vulnerabilities POC/Bugs in PrestaShop E-Commerce 1.5.x->1.5.2 The Attacker can use this bug to access and get some important information like backups/dbs, and maybe he can find some secret information like visa/paypal accounts in the backups etc...

This is private exploit. You can buy it at http://0day.today